/* COMMON STYLE

--------------------------------------------------------- */
.ja-megamenu {float:right;}
.ja-megamenu ul.level0 li.mega a.mega {color:#fff; font-size:15px; font-weight:bold!important;}
.ja-megamenu ul li a.active {background:url(../../images/transparent.png);}
#ja-mainnav ul.level0 li.haschild-over a.haschild.over{background:none!important;}
.ja-megamenu ul.level0 li.haschild a.mega span.menu-title
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title{background-image:none; padding-left:0;}
.ja-megamenu ul.level1 .childcontent {margin:-36px 0 0 175px!important;}
.ja-megamenu .megacol, .ja-megamenu .childcontent-inner {width:175px!Important;/*submenu column width*/} 

/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level1 li.mega a.mega.over{color:#888;}
.ja-megamenu ul.level1 li.mega{margin-top:1px;}
.ja-megamenu ul.level1 li.first {margin-top: 0;}
.ja-megamenu ul.level1 li.mega a.mega {border:0; height:auto;}
.ja-megamenu ul.level1 li.haschild, .ja-megamenu ul.level1 li.haschild-over {
	background-image: url(../../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 95% 12px;
	padding: 0;
}


 /* CHILD CONTENT
-----------------------------------*/
.ja-megamenu .childcontent-inner-wrap {background:url(../../images/spotlight.png) 50% 0 no-repeat; margin-top:13px; opacity:0.95;}
.ja-megamenu .childcontent-inner {color: #fff; margin-top:0; padding:0; background:url(../../images/transparent.png);}
.ja-megamenu .level1 .childcontent-inner-wrap {margin-left:-9px; margin-top:-9px;}
.ja-megamenu .childcontent .ja-moduletable { color: #333; }
.ja-megamenu .childcontent .ja-moduletable h3 {background: none; border-bottom: 1px dotted #ccc; text-transform: uppercase;}

/* Grouped --- */
.ja-megamenu .group-title {border-bottom: 1px solid #fff; }
.ja-megamenu .group-title .menu-title {color:#222;	text-transform: uppercase; font-weight: bold; font-size: 100%;}
.ja-megamenu .group-title .menu-desc {color:#fff; padding-left: 0 !important;}
span.menu-desc{padding-left: 0 !important;}
